algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.13050416857004166
dataset: Lipophilicity
hparams:
  alpha: 0.419623140343212
  augmentation_std: 0.11438087791842713
  lr: 3.372015442666515e-05
  no_augmentations: 10
  penalty_weight: 24.312699679381733
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: ECFP6
seed: 2
test_calibration_Pearson_0: 0.09634887427091599
test_calibration_Pearson_1: 0.07087551057338715
test_calibration_Pearson_2: 0.11307547241449356
test_calibration_Pearson_final: 0.09634887427091599
test_extra_mae_0: 0.7805768251419067
test_extra_mae_1: 0.7648577690124512
test_extra_mae_2: 0.7737115025520325
test_extra_mae_final: 0.7805768251419067
test_extra_pearson_0: 0.21407508850097656
test_extra_pearson_1: 0.2944406569004059
test_extra_pearson_2: 0.23334482312202454
test_extra_pearson_final: 0.21407508850097656
test_extra_r2_0: -0.0027163028717041016
test_extra_r2_1: -0.003172636032104492
test_extra_r2_2: -0.004155278205871582
test_extra_r2_final: -0.0027163028717041016
test_extra_spearman_0: 0.22463765740394592
test_extra_spearman_1: 0.28630995750427246
test_extra_spearman_2: 0.2176479995250702
test_extra_spearman_final: 0.22463765740394592
test_performance_MAE_0: 0.7805768251419067
test_performance_MAE_1: 0.7648577690124512
test_performance_MAE_2: 0.7737115025520325
test_performance_MAE_final: 0.7805768251419067
train_val_split: Scaffold
trial_seed: 43863
val_calibration_Pearson_0: 0.1628197580575943
val_calibration_Pearson_1: 0.15642353892326355
val_calibration_Pearson_2: 0.07226920872926712
val_calibration_Pearson_final: 0.1628197580575943
val_extra_mae_0: 0.8645685315132141
val_extra_mae_1: 0.7797608375549316
val_extra_mae_2: 0.8321117758750916
val_extra_mae_final: 0.8645685315132141
val_extra_pearson_0: 0.33772289752960205
val_extra_pearson_1: 0.21770024299621582
val_extra_pearson_2: 0.23268744349479675
val_extra_pearson_final: 0.33772289752960205
val_extra_r2_0: -0.00011849403381347656
val_extra_r2_1: -0.0007210969924926758
val_extra_r2_2: -0.00357818603515625
val_extra_r2_final: -0.00011849403381347656
val_extra_spearman_0: 0.31509703397750854
val_extra_spearman_1: 0.20105236768722534
val_extra_spearman_2: 0.22749435901641846
val_extra_spearman_final: 0.31509703397750854
val_performance_MAE_0: 0.8645685315132141
val_performance_MAE_1: 0.7797608375549316
val_performance_MAE_2: 0.8321117758750916
val_performance_MAE_final: 0.8645685315132141
